Subject: Re: Sheepshead Minnow

From: [email-masked] (Michael Baltzly)
Date: Mon, 24 Jun 1996 19:19:56 GMT

[email-masked] (Zep 4) wrote:

>Does anyone know if sheepshead minnow, Cyprinodon variegatus, change sex.
>I was told that they will change from female to male as they get older.
>Any info on subject would be greatly appreciated.

>Chris

I am somewhat familiar with the literature on  pupfishes,  genus
_Cyprinodon_, and I have never seen a report of sex reversal.
Juveniles of most pupfish species look almost exactly like adult
females, so what looks like sex reversal might just be the normal
maturation of large juvenile male that was misidentified as a female.
I have seen some male desert pupfish, _C._ macularius, that were as
large as adult females before they started becoming deep bodied and
blue.

Mike